%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.6-0
%define version 0.6.0
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Uzbek
%define languagecode uz
%define lc_ctype uz_UZ

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       %version
Release:       %mkrel 10
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}
Provides:      spell-%{languagecode}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

mv README README.%{languagecode}
chmod 644 Copyright README* 

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.6.0-10.mga3
+ Revision: 346434
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 kamil <kamil> 0.6.0-9.mga2
+ Revision: 209425
- stop providing enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-uz

